EDIT - bug #9256

CdmLightExport: NameTypeDesignation string misses parenthesis for authors
10/15/2020 11:58 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal Found in Version:

Description

mail WB:

ein unangenehmer (und, glaube ich, neuer) Bug in HomotypicGroup.csv:

In der Spalte , TypeSpecimenString“ werden ja auch die Typus-Namen fir Gattungen etc. ausgegeben — also Artnamen. Wenn es
sich um eine Kombination handelt, werden die Klammern nicht gesetzt. Im Editor erscheinen die Namen korrekt.

Beispiel:

eab4571e-abfa-4d2a-aff0-a8df0144fde5 Soehrensia Backeb. Soehrensia bruchii Britton & Rose Backeb.;.

Related issues:
Related to EDIT - feature request #9279: Improve type designation formatting ... Closed

Associated revisions

Revision 80fc1bdb - 10/15/2020 12:10 PM - Katja Luther
ref #9256: fix bug in nametypedesignation string

History

#1 - 10/15/2020 12:17 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

#2 - 11/30/2020 12:06 PM - Katja Luther

- Status changed from Resolved to Closed

#3 - 01/04/2021 07:10 PM - Andreas Miiller
- % Done changed from 50 to 100

#4 - 01/04/2021 07:18 PM - Andreas Miiller
- Related to feature request #9279: Improve type designation formatting and TypeDesignationSetManager added
